<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <title> Fuel saving tips </title>
    <meta name="keywords" content="fuel economy, save gas, save fuel, environment, save money, driving advice, tire safety, how to choose tires" />
    <meta name="description" content="Are you tired of the rising gas prices?   Check out some simple things that everyone can do to help improve their fuel economy and save some money too.  " />
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="content-language" content="" />
	<link href="css/sbfstyle.css" rel="stylesheet" type="text/css" />
</head>

<body>
	<div id="page">
    	<?php include("includes/SBF_header.html"); ?>  					
		<?php include("includes/SBF_navigation.html"); ?>       
        <div id="main">
			<div id="sidebar">
        	
				<?php include("includes/SBF_notice.html"); ?> 
                <?php include("includes/SBF_sidebar.html"); ?>
            
            </div>   
            <div id="content">

                    <h2>Fuel Economy</h2>
                    <div class="entry">
                    	<div id="glossary">
                        <p> With fuel costs going through the roof and the environment on all our minds, the opportunity to reduce our gas consumption and improve our gas mileage presents a win-win situation. While none of the measures we recommend will afford you a playboy lifestyle, when practiced regularly and viewed over time, the savings will really start to add up.</p>
                        
                        <h3> Driving Advice </h3>
                        
                         <p>By practicing the following efficient driving techniques, consumers can gain as much as a 10% improvement on their vehicle's fuel economy. </p>
                        
                        <p><b>Keep to the speed limit: </b>Did you know that driving at 120 km per hour rather than 100 km per hour increases fuel consumption by 20%? In addition, more than 50% of the energy required to move a vehicle forwards is spent pushing air out of the way, known as aerodynamic drag. The faster you drive the more aerodynamic drag increases and the more your fuel economy decreases. To further reduce this effect, try to avoid driving on the freeway with your windows rolled down as this will increase the aerodynamic drag already occurring</p>
                        
                        <p><b>Use cruise control and overdrive gears: </b>These are two good ways to improve your vehicle's fuel efficiency. Overdrive reduces both fuel consumption and engine wear because the engine’s speed decreases; whereas cruise control helps drivers maintain a constant speed rather than a variable one, thereby improving gas mileage. Alternatively, if you use a manual transmission try driving at slower rates in high gears. Driving fast in low gears may consume up to 45% more fuel. </p>
                        
                        <p><b>Drive safely: </b> Safer drivers who are more aware of their surroundings tend to have better fuel economy. By not tailgating you avoid unnecessary braking and acceleration, which will improve your fuel economy by as much as 5-10%. When driving in the city, nearly 50% of the energy needed to power your car goes into accelerating. Not only will you be driving more safely, you will also reduce the cost of gas and the wear on your vehicle's tires and brakes </p>
                        
                        <p><b>Don't let your vehicle idle for more than ten seconds: </b>Extensive testing on behalf of Natural Resources Canada has proven that idling for periods as short as ten seconds uses more fuel and produces more greenhouse gas emissions than stopping and restarting your engine. So, if you’re waiting at a drive-in lane or running into a store for a quick errand, turn off your vehicle. This is especially true during the hotter summer months, as hot weather increases the problem.</p>
                        
                        <p><b>Don’t ‘warm up’ your vehicle in the winter: </b>Today's vehicles do not need to be ‘warmed up’ by leaving them to idle. Modern engines circulate oil throughout the engine much quicker than they used to and the best way to warm up them up is by driving your vehicle. This means you no longer need to start the engine during the winter and let it sit for a while.</p>
                        <p><b>Reduce your use of air conditioning: </b>If the weather allows for it you may want to reduce the use of your vehicle's air conditioning. At certain speeds and operating conditions using your air conditioning can lower your fuel economy by as much as 1 km per litre</p>
                        
                        <p><b>Plan your trips ahead of time: </b>Several short trips from a cold start can use twice as much fuel as a longer trip covering the same distance when the engine is warm.</p>
                        
                        <p><b>Vacation is a prime occasion to improve your fuel economy: </b>Although roof carriers may be a great way to provide the extra cargo space needed, they also decrease fuel economy because of the increase in aerodynamic drag. Place items in your trunk and try to avoid carrying heavy items. </p>
                        </ul>

                        <p class="top"><a href="#">Top</a></p>
 
                	</div><!-- entry -->             
                </div><!-- glossary -->
            </div><!-- content -->
            <div class="clearing">&nbsp;</div> 
        </div><!-- main -->
    </div><!-- page -->
    <?php include("includes/SBF_copyright.html"); ?>
    </body>
</html>